uuid:
  -
    value: 5c69748d-237d-4f27-95f3-6a2bccc60245
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-11-01T13:34:00+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '95'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed:
  -
    value: '2019-11-01T13:55:25+00:00'
    format: 'Y-m-d\TH:i:sP'
field_text_with_summary:
  -
    value: "<p><strong>Sailing in Greece</strong><br />\r\nWith the meltemia (the prevailing north winds that blow every summer from about 5 to 7 Beaufort) in your sails, you’ll start your own Odyssey. The <strong>Cyclades</strong>, the <strong>Dodecanese</strong>, the <strong>Sporades</strong>, the islands of the <strong>North Aegean</strong>, <strong>Crete</strong> – wherever you may go in the Aegean – <strong>a sense of relaxation, vitality and wellbeing</strong> will flood over you. If you competition’s your thing, there’s the Aegean Regatta, the Cyclades Regatta, the International Aegean Sailing Rally, the Cretan Cup and the Rhodes Cup. Each event lasts from five to nine days and is an adventure, filled with fun and action. At the end you’ll celebrate with parties on the&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands\">Greek islands</a>.&nbsp;</p>\r\n\r\n<p>The&nbsp;<a href=\"https://www.discovergreece.com/en/greek-islands/ionian\">Ionian</a>&nbsp;may not have the meltemia, but you’ll be awed by the exotic landscapes and hidden beauty. From Paxi and the paradisaical Antipaxi, to Lefkas with its Pringiponisa and the islets in its inland sea, the images and beaches you’ll encounter compete with each other for splendour and charm. If you’re an active competitor, you’re welcome to take part in the rally held here every July/August.</p>\r\n"
    format: basic_html
    processed: "<p><strong>Sailing in Greece</strong><br />\nWith the meltemia (the prevailing north winds that blow every summer from about 5 to 7 Beaufort) in your sails, you’ll start your own Odyssey. The <strong>Cyclades</strong>, the <strong>Dodecanese</strong>, the <strong>Sporades</strong>, the islands of the <strong>North Aegean</strong>, <strong>Crete</strong> – wherever you may go in the Aegean – <strong>a sense of relaxation, vitality and wellbeing</strong> will flood over you. If you competition’s your thing, there’s the Aegean Regatta, the Cyclades Regatta, the International Aegean Sailing Rally, the Cretan Cup and the Rhodes Cup. Each event lasts from five to nine days and is an adventure, filled with fun and action. At the end you’ll celebrate with parties on the\_<a href=\"https://www.discovergreece.com/en/greek-islands\">Greek islands</a>.\_</p>\n\n<p>The\_<a href=\"https://www.discovergreece.com/en/greek-islands/ionian\">Ionian</a>\_may not have the meltemia, but you’ll be awed by the exotic landscapes and hidden beauty. From Paxi and the paradisaical Antipaxi, to Lefkas with its Pringiponisa and the islets in its inland sea, the images and beaches you’ll encounter compete with each other for splendour and charm. If you’re an active competitor, you’re welcome to take part in the rally held here every July/August.</p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
